Subject: bug#71260: PATCH for manual

From: Jeremy Bryant <[email-masked]>
Date: Wed, 29 May 2024 18:29:36 +0100

Here is a patch to clarify, for new users, on the front page of the
preview-LaTeX manual, an example use of mathematical formulas and
figures.

>From 3706796b113b6beef221404e6a06abf4377adbbb Mon Sep 17 00:00:00 2001
From: Jeremy Bryant <[email-masked]>
Date: Wed, 29 May 2024 18:24:37 +0100
Subject: [PATCH] ; Add explanation of purpose of preview-later to manual front
 page

* doc/preview-latex.texi (top):
Example of mathematical formulas and figures.
Bump copyright year.
---
 doc/preview-latex.texi | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

diff --git a/doc/preview-latex.texi b/doc/preview-latex.texi
index 84d80be1..ce72f85d 100644
--- a/doc/preview-latex.texi
+++ b/doc/preview-latex.texi
@@ -10,7 +10,7 @@ This manual is for preview-latex, a @LaTeX{} preview mode for @AUCTeX{}
 (version @value{VERSION} from @value{UPDATED}).
 
 Copyright @copyright{} 2001, 2002, 2003,
-2004, 2005, 2006, 2017-2019, 2021 Free Software Foundation, Inc.
+2004, 2005, 2006, 2017-2019, 2021, 2024 Free Software Foundation, Inc.
 
 @quotation
 Permission is granted to copy, distribute and/or modify this document
@@ -75,9 +75,12 @@ This manual may be copied under the conditions spelled out in
 @unnumbered @previewlatex{}
 @end iftex
  
-@previewlatex{} is a package embedding preview fragments into Emacs
-source buffers under the @AUCTeX{} editing environment for @LaTeX{}.  It
-uses @file{preview.sty} for the extraction of certain environments (most
+@previewlatex{} is a package embedding preview fragments into Emacs source
+buffers under the @AUCTeX{} editing environment for @LaTeX{}.  For
+example, it is typically used for previewing mathematical formulas, and
+figures.
+
+It uses @file{preview.sty} for the extraction of certain environments (most
 notably displayed formulas).  Other applications of this style file are
 possible and exist.
 
-- 
2.42.0